<?php
include(__DIR__.'/../includes/sysinit.php');
require_once(SABLE_CLASS_PATH.'sable_push.php');
$sablePush = new SablePush;

$msg  = 'This is a tester push notification message from Sable.';
$time = date('Y-m-d H:i:s');
$repeatCount = 2; //repeat twice?
$repeatInterval = 1; //repeat every 5 minutes?
$userCode = $_SESSION['user']['user_code']; //Jorge
$url = '/user_profile/index.php?17';

if ($sablePush->saveNotification($msg, $time, $repeatCount, $repeatInterval, $userCode, $url))
{
	echo('Notification was successfully saved.');
}

unset($sablePush);
?>